
Zyxel MGS-3712 Managed L2
Model MGS-3712Part no. 91-010-166010BEAN 4718937571369
38 specifications
- Speed1 Gbit/s
- ConnectivityWired
- Weight3.4 kg
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity8
- 10G supportNo
Overview
- Speed
- 1 Gbit/s
- Connectivity
- Wired
- Weight
- 3.4 kg
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 8
- 10G support
- No
- Brand
- Zyxel
- Category
- Network Switch
- Model
- MGS-3712
- Part numbers
- 91-010-166010B, 91-010-166024B, 91-010-166001B, MGS3700-12C-EU01V1F
- EAN / UPC
- 4718937571369
- Also known as
- Zyxel MGS-3712 Managed L2
Specifications
38 specifications in 12 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Web-based management | Yes |
| MIB support | RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 8 |
| Combo SFP ports quantity | 4 |
| SFP/SFP+ slots quantity | 4 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Port mirroring | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Supported data transfer rates | 10/100/1000 Mbps |
| Switching capacity | 24 Gbit/s |
| Maximum data transfer rate | 1 Gbit/s |
| Jumbo frames support | Yes |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
Design
| Specification | Value |
|---|---|
| Stackable | Yes |
Performance
| Specification | Value |
|---|---|
| Mean time between failures (MTBF) | 320302 h |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Other features
| Specification | Value |
|---|---|
| Data transfer rate | 17.8 Mbit/s |
| Dimensions (WxDxH) | 438 x 225 x 44.5 mm |
| Connectivity technology | Wired |
| Networking features | Gigabit Ethernet |
| Power requirements | 100 - 240 V AC, 50/60 Hz |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 65 °C |
| Storage temperature (T-T) | -25 - 70 °C |
| Operating relative humidity (H-H) | 10 - 99% |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 3.4 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1, EU RoHS |
What people say
Reviews & ratings
Zyxel MGS-3712 Managed L2
No reviews yet
Be the first to tell others how Zyxel MGS-3712 Managed L2 works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Zyxel MGS-3712 Managed L2
All network switch comparisons- Zyxel MGS-3712 Managed L2 vsZyxel XGS-4728F DCCompare specs
- Zyxel MGS-3712 Managed L2 vsZyxel ES-2108G network switch ManagedCompare specs
- Zyxel MGS-3712 Managed L2 vsZyxel MSC1024GCompare specs
- Zyxel MGS-3712 Managed L2 vsZyxel XGS-4526 Managed L2+ BlackCompare specs
- Zyxel MGS-3712 Managed L2 vsAllied Telesis AT-X900-24XS-P-60 Managed L3+Compare specs
- Zyxel MGS-3712 Managed L2 vsLogiLink Gigabit Desktop SwitchCompare specs
- Zyxel MGS-3712 Managed L2 vsAllied Telesis AT-FS750/24-50 ManagedCompare specs
- Zyxel MGS-3712 Managed L2 vsAllied Telesis AT-GS950/16-50 UnmanagedCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















